// (c) MIT 2003.  All rights reserved.

package rec.agent;




import java.rmi.*;
import java.rmi.server.*;


public class ModuleListenerImpl extends UnicastRemoteObject 
       implements ModuleListener {

  public ModuleListenerImpl() throws RemoteException
  {
  }

  public Object ring( Object o )
  {
    System.err.println( "Got rung with " + o );

    return null;
  }
	 

}
